#ifndef	UTIL_H
#define	UTIL_H

#include <v_lib.h>

extern vhandle_t rhandle;

extern int seed;

int util_init(void);
void util_shutdown(void);

void
tok_print_what_expected(char *caller,scanner_t sc,char *filename,char *expected);

#endif	/* !UTIL_H */
